package com.tofly.ghrq_route.module.trouble.domain;

public class TroubleEventType {
    /**
     * createTime : 2020-09-01 11:05:56
     * createUserid : null
     * delFlag : 1
     * id : 2
     * name : 重大隐患
     * notes : 重大隐患
     */

    private String createTime;
    private String createUserid;
    private String delFlag;
    private String id;
    private String name;
    private String notes;
    private int isTrouble;  // 0:不是隐患 1:是隐患

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getCreateUserid() {
        return createUserid;
    }

    public void setCreateUserid(String createUserid) {
        this.createUserid = createUserid;
    }

    public String getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(String delFlag) {
        this.delFlag = delFlag;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getNotes() {
        return notes;
    }

    public void setNotes(String notes) {
        this.notes = notes;
    }

    public int isTrouble() {
        return isTrouble;
    }

    public void setTrouble(int trouble) {
        isTrouble = trouble;
    }
}
